EDIT - feature request #9698

Make name relationship filter a DB preference
07/06/2021 10:39 AM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

... similar to the nomenclatural status filter

To define the set of available name relationships for a project. Some name relationships are not wanted for certain projects (e.g. the
unspecific 'non’ relationship, #5655) so it needs to be possbile to remove it from the list of available relationships.

Related issues:
Related to EDIT - feature request #5655: [DISCUSS] Do we need further "non xx... Closed
Related to EDIT - feature request #5640: [DISCUSS] Do we need a general "non"... Duplicate

Associated revisions

Revision 68ae967f - 08/18/2021 09:07 AM - Katja Luther

ref #9698: add page for db preference for namerelationships

Revision 093a4f0e - 08/18/2021 01:01 PM - Katja Luther
ref #9698: adapt plugin.xml

History

#1 - 07/06/2021 10:39 AM - Andreas Miiller
- Related to feature request #5655: [DISCUSS] Do we need further "non xxx" relations? added

#2 - 07/06/2021 10:40 AM - Andreas Miiller
- Related to feature request #5640: [DISCUSS] Do we need a general "non" name relationship added

#3 - 07/06/2021 10:41 AM - Andreas Miiller
- Priority changed from New to Highest

#4 - 07/16/2021 02:51 PM - Andreas Miuller

- Target version changed from Release 5.25 to Release 5.45
